@charset "utf-8";
/* CSS Document */
.b-fv .b-txtLnk li {
  margin-left: 0;
  margin-right: 0;
}

.b-pageTop3,
.b-pageTop2 {
  display: none;
}

.b-txtLnk a::after {
  transform: rotate(-90deg);
}
.sec-caution .b-box {
  color: #707070;
}
.sec-caution .b-box strong {
  color: #f00;
}
.sec-caution .b-box dt {
  font-weight: 500;
  font-size: 16px;
}
.sec-caution .b-box > dt {
  font-size: 18px;
  margin-bottom: 1em;
}
.sec-caution .b-box dd {
  font-size: 14px;
}
.sec-caution .b-box dd em,
.sec-caution .b-box dd strong {
  font-weight: 500;
}
.sec-caution .b-box dd a {
  color: #780e0e;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .b-fv .b-txtLnk li a {
    font-size: 17px;
  }
  .sec-caution .b-box + .b-box {
    margin-top: 50px;
  }
  .sec-caution .b-box .b-cld {
    margin-top: 20px;
    padding-left: 1em;
  }
  .sec-caution .b-box .b-cld dl + dl {
    margin-top: 1em;
  }
  .b-btn a {
    font-size: 15px;
  }
}
@media screen and (min-width: 768px) {
  .sec-caution .b-box + .b-box {
    margin-top: 60px;
  }
  .sec-caution .b-box .b-cld {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
  }
  .sec-caution .b-box .b-cld dl {
    width: 48%;
  }
  .b-btn a.m-bk {
    width: 200px;
  }
  .b-btn a.m-gr {
    min-width: 400px;
  }
}
